<template>
    <div class="candidate">
        <section class="left_column">
            <header>
                <h1>Андрей Михайлов</h1>
                <h2>Менеджмент</h2>
            </header>    
        </section>
        <section class="right_column">
            
        </section>
    </div>
</template>

<script>
export default {
    name: 'Candidate',
}
</script>

<style scoped>
.candidate {
    width: 100%;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    grid-template-columns: repeat(12, 1fr);
    display: grid;
    background-color: #6FA1DC;
}

.left_column {
    grid-column: 1/6;
}

.left_column {

}

.right_column {
    grid-column: 6/12;
}
</style>

